<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:card_view="http://schemas.android.com/apk/res-auto"
    android:layout_width="fill_parent"
    android:layout_height="wrap_content"
    android:background="@color/transparent"
    android:id="@+id/parent_item">

    <androidx.cardview.widget.CardView
        android:id="@+id/card_view"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="2dp"
        android:layout_marginLeft="5dp"
        android:layout_marginRight="5dp"
        android:layout_marginTop="10dp"
        card_view:cardBackgroundColor="@color/white"
        card_view:cardCornerRadius="10dp"
        android:elevation="10dp"
        >

        <LinearLayout
            android:id="@+id/layout_parent"
            android:layout_width="fill_parent"
            android:layout_height="wrap_content"
            android:layout_alignParentLeft="true"
            android:layout_alignParentTop="true"
            android:orientation="horizontal"
            android:padding="10sp"
            android:weightSum="10">

           <!-- <RelativeLayout
                android:layout_width="0dp"
                android:layout_height="match_parent"
                android:layout_weight="1">

                <ImageView
                    android:id="@+id/storelistviewxml_storeico"
                    android:layout_width="40dp"
                    android:layout_height="40dp"
                    android:layout_alignParentLeft="true"
                    android:layout_alignParentTop="true"
                    android:layout_centerInParent="true"
                    android:layout_marginRight="6sp"
                    android:layout_weight="1"
                    android:background="@mipmap/baseline_message_black_48" />

            </RelativeLayout>-->

            <LinearLayout
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="10"
                android:orientation="vertical">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content">

                    <TextView
                        android:id="@+id/tv_from"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentLeft="true"
                        android:text="Details"
                        android:textColor="#666666"
                        android:textSize="10sp"
                        android:textStyle="normal" />

                    <TextView
                        android:id="@+id/tv_date_time"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:text="Details"
                        android:layout_marginRight="10dp"
                        android:textColor="#666666"
                        android:textSize="10sp"
                        android:textStyle="normal" />

                </RelativeLayout>

                <TextView
                    android:id="@+id/tv_msg_topic"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="Title"
                    android:textColor="#1F3A6C"
                    android:textSize="16sp"
                    android:textStyle="bold" />

                <TextView
                    android:id="@+id/tv_latest_msg"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignLeft="@+id/storelistviewxml_storename"
                    android:layout_below="@+id/storelistviewxml_storename"
                    android:text="Details"
                    android:textColor="#666666"
                    android:textSize="10sp"
                    android:textStyle="normal"
                    android:visibility="gone"/>


            </LinearLayout>


        </LinearLayout>
    </androidx.cardview.widget.CardView>
</LinearLayout>